data:
  areas:
  - aliases: []
    created_at: '2025-01-08T11:50:37.210339+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: hall
    labels: []
    modified_at: '2025-01-08T11:50:37.210345+00:00'
    name: Hall
    picture:
    temperature_entity_id:
  - aliases: []
    created_at: '1970-01-01T00:00:00+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: korytarz
    labels: []
    modified_at: '1970-01-01T00:00:00+00:00'
    name: Korytarz
    picture:
    temperature_entity_id:
  - aliases: []
    created_at: '1970-01-01T00:00:00+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: kuchnia
    labels: []
    modified_at: '1970-01-01T00:00:00+00:00'
    name: Kuchnia
    picture:
    temperature_entity_id:
  - aliases: []
    created_at: '1970-01-01T00:00:00+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: pokoj_helenki
    labels: []
    modified_at: '1970-01-01T00:00:00+00:00'
    name: Pokój Helenki
    picture:
    temperature_entity_id:
  - aliases: []
    created_at: '1970-01-01T00:00:00+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: pokoj_tymka
    labels: []
    modified_at: '1970-01-01T00:00:00+00:00'
    name: Pokój Tymka
    picture:
    temperature_entity_id:
  - aliases: []
    created_at: '2025-01-07T12:12:23.164374+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: pralnia
    labels: []
    modified_at: '2025-01-07T12:12:23.164380+00:00'
    name: Pralnia
    picture:
    temperature_entity_id:
  - aliases: []
    created_at: '1970-01-01T00:00:00+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: salon
    labels: []
    modified_at: '1970-01-01T00:00:00+00:00'
    name: Salon
    picture:
    temperature_entity_id:
  - aliases: []
    created_at: '1970-01-01T00:00:00+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: sypialnia
    labels: []
    modified_at: '1970-01-01T00:00:00+00:00'
    name: Sypialnia
    picture:
    temperature_entity_id:
  - aliases: []
    created_at: '1970-01-01T00:00:00+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: system
    labels: []
    modified_at: '1970-01-01T00:00:00+00:00'
    name: System
    picture:
    temperature_entity_id:
  - aliases: []
    created_at: '1970-01-01T00:00:00+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: ubikacja
    labels: []
    modified_at: '1970-01-01T00:00:00+00:00'
    name: Ubikacja
    picture:
    temperature_entity_id:
  - aliases: []
    created_at: '1970-01-01T00:00:00+00:00'
    floor_id:
    humidity_entity_id:
    icon:
    id: lazienka
    labels: []
    modified_at: '1970-01-01T00:00:00+00:00'
    name: Łazienka
    picture:
    temperature_entity_id:
key: core.area_registry
minor_version: 9
version: 1
